DB_HOST=localhost
DB_USER=root
DB_DRIVER=mysql
DB_PASSWORD=123edsaqw
DB_NAME=mfw
DB_CHARSET=utf8
DB_COLLATION=utf8_unicode_ci
DB_PREFIX=''

VIEWS_PATH=/views
VIEWS_CACHE_PATH=/views_cache

MODULE_SHOP_URL='http://localhost:8383/api'
MODULE_SHOP_TOKEN='eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.W10.Sisyc1bgy03TI0wT11oKhgh5J6vR9XWDOV56L6BiTJY'

SECRET_KEY=''